## apl-1.4.tar.gz

=== Makefile ===

%:
	rm -f Makefile
	./configure
	make $@

=== debian/changelog ===
apl (1.4-1) UNRELEASED; urgency=low

  * Portability improved
    GNU APL 1.1 now runs under GNU/Linux, CYGWIN, FreeBSD, and OS-X

  * New memory management using smart pointers
    GNU APL 1.2 uses a new memory management for APL values

  * Native Functions
    GNU APL 1.2 now supports user defined APL functions written in C++ 

 -- Jürgen Sauermann <bug-apl@gnu.org>  Tue, 04 Jan 2014 14:14:00 +0200

=== debian/control ===
Source: apl
Section: devel
Priority: optional
Maintainer: Juergen <bug-apl@gnu.org>
Build-Depends: debhelper (>= 7), autotools-dev, liblapack-dev, libgl1-mesa-glx, mime-support, libreadline5, locales, libc6, libgfortran3, libasound2, libatlas3gf-base, gawk
Standards-Version: 3.8.3
Homepage: 

Package: apl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: psf-unifont
Description: GNU APL
 GNU APL is a free APL interpreter. It (almost) fully implemented
 ISO/IEC Standard 13751, aka. Programming Language APL, Extended
